Subject: RE: Anupam
From: "Matthew Broadley (MAEY)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 1 Mar 2021 22:25:34 +0000

Hi Sara,

I’ll try to fit him in today, but I also have a 4-hour meeting with sales & a remote session with a customer.
We need more than one person handling calls in AUS, so I can continue to participate in local meetings, test cases when available and have lunch while not leaving the phones unattended.

Best regards,
Matthew Broadley
Global Support Expert

EPOS Audio Australia Pty. Ltd. · ​Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

<https://www.eposaudio.com/en/dk>

​
eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>    ​

​

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: Tuesday, 2 March 2021 8:31 AM
To: Matthew Broadley (MAEY) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Anupam

Hi Matthew,

Anupam is the new LSM agent who has started working in your shift, he starts from 01:00 CET which is 11:00 your time.
He is assigned to all English ring groups, including AUS,
We will monitor the calls volume for a couple of weeks and decide if we need to have an English agent in APAC team.
After analyzing the calls volume on Friday and today, I’m not sure if we need another agent in APAC, in addition to Jessica and Marica.
Could you call him today and schedule a session to teach how to handle calls and run communication mainly with Australian customers?
Heta has already planned a workshop where all agent has attended, Anupam also, but it would help him if you also give him some hints.

Here is his email address and Teams Id:
Anupam Tiwari
Email: [email-masked]<mailto:[email-masked]>
Teams: [email-masked]<mailto:[email-masked]>

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Cmaey%40eposaudio.com%7Cdd1e5348ab33470f622308d8dcf9523c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637502310666707928%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EEmU6XNPtKhaTx77LZgpD02%2FePdrvBR11vdw9MEvxpQ%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cmaey%40eposaudio.com%7Cdd1e5348ab33470f622308d8dcf9523c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637502310666717921%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vqzwgeMRueNpgHjZe5j4z04xuoBDr%2FDiQG0rf6TPL3M%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cmaey%40eposaudio.com%7Cdd1e5348ab33470f622308d8dcf9523c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637502310666717921%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jvJHYAy0FVSNUOL%2FOcpgTxiha%2BjgbV1HnLn2r8EIHSY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Cmaey%40eposaudio.com%7Cdd1e5348ab33470f622308d8dcf9523c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637502310666727914%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VQZy7apgFlRGdAsZ%2FZYZEFzqnJ%2ByePW2DNPLXNQ93%2BA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cmaey%40eposaudio.com%7Cdd1e5348ab33470f622308d8dcf9523c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637502310666727914%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eJiJ1gV2oCO34zMTmIa0MzaguUPJIAVSknQQ1vXLpcw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cmaey%40eposaudio.com%7Cdd1e5348ab33470f622308d8dcf9523c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637502310666737909%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3lZ3d%2BJXjAzS1FnijCDZ%2BnUP1q2uk1OIqsYv4VsFfXo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cmaey%40eposaudio.com%7Cdd1e5348ab33470f622308d8dcf9523c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637502310666737909%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pQdJaTrwPB5t%2B5O6q3LkFwgIbxyEAXRQyKey0HPPbG4%3D&reserved=0>